<?php

namespace App\Domain\Scraping\Domain\Event;

class ChapterScrapingStarted
{
    public function __construct(
        private readonly string $jobId
    ) {
    }

    public function getJobId(): string
    {
        return $this->jobId;
    }
}
